Skip to content
CA Service Management - 14.1
Documentation powered by DocOps

Supportability Matrix

Last update April 9, 2019

CA Service Management  is a solution comprising of CA Service Desk Manager, CA Service Catalog, and CA IT Asset Manager (CA Asset Portfolio Management and CA Software Asset Manager)

The CA Service Management Supportability Matrix contains information that is related to the following:

Note: CA Service Management supports service packs and point releases not necessarily noted on this matrix as long as the problem reported is reproducible with versions that are listed on the support matrix. CA Technologies reserves the right to refuse support of new point releases should the reported problem require a major redesign to function properly. CA Support and Sustaining Engineering resolve any issue that occurs in a timely manner. If the resolution to a problem is determined to be outside the realm of their support responsibilities, they may ask that you escalate your request for certification to your local account team.

LEGEND:

Symbol Definition
(tick) Supported
(error) Not Supported

Operating Systems

  • The certified edition of Microsoft Windows Server platform is Standard, Enterprise, and Data Center.
  • For configuration on a Linux or Unix server platform, we recommend that you install the database of product on Linux or Unix platform and access the web client interface on Windows platform.

Note: The IBM AIX is not supported for CA Service Management 14.1.05.1 release.

Operating System CA Service Desk Manager 14.1 CA Service Catalog 14.1 CA Asset Portfolio Management 14.1 Unified Self-Service 14.1
Microsoft Windows Server 2012 R2 (64-bit only)

(tick)

(tick)

(tick)

(tick)

Microsoft Windows Server 2012 (64-bit only)

(tick)

(tick)

(tick)

(tick)

Microsoft Windows Server 2008 R2 (64-bit only)

(tick)

(tick)

(tick)

(tick)

Microsoft Windows Server 2008 (64-bit only)

(tick)

(tick)

(tick)

(tick)






RHEL 6 (x86; 64-bit only)

(tick)

(error)

(error)

(tick)

RHEL 5.5 (x86; 64-bit only)

(tick)

(error)

(error)

(tick)

SUSE Linux Enterprise Server 12 SP2 (64-bit only) (tick) (error) (error) (tick)
SUSE Linux Enterprise Server 11 SP1 (x86; 64-bit only)

(tick)

(error)

(error)

(tick)






Oracle Solaris 11 (SPARC; 64-bit only)

(tick)

(error)

(error)

(error)

Oracle Solaris 10 (SPARC; 64-bit only)

(tick)

(error)

(error)

(error)

IBM AIX 7.1 (Power; 64-bit only)

(tick)

(error)

(error)

(error)

IBM AIX 6.1 (Power; 64-bit only)

(tick)

(error)

(error)

(error)

Operating System CA EEM
(12.51 CR02, 12.6)
CA Process Automation
(4.2 SP2, 4.3, 4.3 SP1, 4.3 SP2, 4.3 SP3)
CABI
(4.1 SP3, 4.1.5) 
CABI JasperReports Server
(6.2.0, 6.4.2, 6.4.3)
xFlow Analyst Interface Search Server
Microsoft Windows Server 2012 R2 (64-bit only)

(tick)

(error)

(tick)

(tick)

(tick)

(tick)

Microsoft Windows Server 2012 (64-bit only)

(tick)

(tick)

(tick)

(tick)

(tick)

(tick)

Microsoft Windows Server 2008 R2 (64-bit only)

(tick)
(12.51 CR02)

(error)
(12.6)

(tick)

(tick)

(tick)

(tick)

(error)

Microsoft Windows Server 2008 (64-bit only)

(tick)
(12.51 CR02)

(error)
(12.6)

(tick)
(4.2 SP2)

(error)
(4.3 SP2, 4.3, 4.3 SP1)

(tick)

(tick)

(tick)

(error)








RHEL 6 (x86; 64-bit only)

(tick)

(tick)

(error)

(error)

(tick)

(tick)

RHEL 5.5 (x86; 64-bit only)

(error)

(error)

(error)

(error)

(tick)

(error)

SUSE Linux Enterprise Server 12 SP2 (64-bit only) (tick) (error) (error) (error) (tick) (error)
SUSE Linux Enterprise Server 11 SP1 (x86; 64-bit only)

(tick)

(error)

(error) 

(error) 

(tick)

(error)








Oracle Solaris 11 (SPARC; 64-bit only)

(tick)

(tick)

(error)

(error)

(tick)

(error)

Oracle Solaris 10 (SPARC; 64-bit only)

(tick)

(tick)

(error)

(error)

(tick)

(error)

IBM AIX 7.1 (Power; 64-bit only)

(error)

(tick)

(error)

(error)

(tick)

(error)

IBM AIX 6.1 (Power; 64-bit only)

(error)

(tick)
(4.2 SP2)

(error)

(4.3, 4.3 SP1, 4.3 SP2)

(error)

(error)

(tick)

(error)

Database

  • The following databases are certified on both 32-bit and 64-bit. 
  • For more information about remote Oracle 11g R2 MDB database installation on HP-UX 11i (PA-RISC) for CA Service Desk Manager, download the package from CA Support and see Deploying Oracle RAC with CA Service Management.
Database CA Service Desk Manager 14.1 CA Service Catalog 14.1 CA Asset Portfolio Management 14.1 Unified Self-Service 14.1
Microsoft SQL Server 2014 (tick) (tick) (tick) (tick)
Microsoft SQL Server 2012 (tick) (tick) (tick) (tick)
Microsoft SQL Server 2008 (tick) (tick) (tick) (tick)
Microsoft SQL Server 2008 R2 (tick) (tick) (tick) (tick)





Oracle 12c (tick) (tick) (tick) (tick)
Oracle 12c RAC (tick) (tick) (tick) (tick)
Oracle 11g R2 (tick) (tick) (tick) (tick)
Oracle 11g R2 RAC (tick) (tick) (tick) (tick)
MySQL 5.5 (error) (error) (error) (error)
Database CA Process Automation
(4.2 SP2, 4.3, 4.3 SP1, 4.3 SP2, 4.3.3)
CABI
(4.1 SP3, 4.1.5)
CABI JasperReports Server
(6.2.0, 6.4.2, 6.4.3)
xFlow Analyst Interface Search Server
Microsoft SQL Server 2014

(tick)
(4.3 SP1, 4.3 SP2)

(error)
(4.2 SP2, 4.3)

(tick)
(4.1.5)

(error)
(4.1 SP3)

(tick) (tick) (tick)
Microsoft SQL Server 2012 (tick) (tick) (tick) (tick) (tick)
Microsoft SQL Server 2008 (tick) (tick) (tick) (tick) (error)
Microsoft SQL Server 2008 R2

(tick)
(4.2 SP2)

 (error)
(4.3, 4.3 SP1, 4.3 SP2)

(tick) (tick) (tick) (error)






Oracle 12c

(tick)
(4.3 SP1, 4.3 SP2)

(error) 
(4.2 SP2, 4.3)

(tick) (tick) (tick) (tick)
Oracle 12c RAC

(tick)

(4.3 SP1, 4.3 SP2)

(error)

(4.2 SP2, 4.3)

(error) (tick) (tick) (tick)
Oracle 11g R2 (tick) (tick) (tick) (tick) (tick)
Oracle 11g R2 RAC (tick) (tick) (tick) (tick) (tick)
MySQL 5.5

(tick)

(tick) (error) (error) (error)

Web Browser

  • Microsoft is no longer supporting older versions of Internet Explorer. CA Service Management provides limited support for these versions.
  • Apple Safari is not supported on Windows operating systems.
  • Support Automation feature for analyst is not supported on Microsoft Edge.
  • CABI dashboards are rendered optimally when Compatibility View display mode is enabled.
  • The web chat feature of Support Automation is only available on Safari browser of Apple MAC OS 10.8.4 (desktops/laptops)
  • CA Service Catalog is certified for Microsoft Internet Explorer 11 in the Microsoft Internet Explorer 10 document mode.
Web Browser CA Service Desk Manager 14.1 CA Service Catalog 14.1 CA Asset Portfolio Management 14.1 Unified Self-Service 14.1 xFlow Analyst Interface
Microsoft Internet Explorer 11 (tick) (tick) (tick) (tick) (tick)
Microsoft Edge on Windows 10 (tick) (tick) (error) (tick) (tick)
Mozilla Firefox ESR 24.0 and above (tick) (tick) (tick) (tick) (tick)
Google Chrome 34.0 and above (tick) (tick)** (tick) (tick) (tick)
Apple Safari 7.1 and above (tick) (tick) (tick) (tick) (tick)

Important! ** indicates Google Chrome v61 and above cause alignment issues.

Web Browser CA EEM
(12.51 CR02, 12.6)
CA Process Automation
(4.2 SP2, 4.3, 4.3 SP1, 4.3 SP2, 4.3 SP3)
CABI
(4.1 SP3, 4.1.5)
CABI JasperReports Server
(6.2.0, 6.4.2, 6.4.3)
Microsoft Internet Explorer 11 (tick)

(tick)
(4.3, 4.3 SP1, 4.3 SP2)

(error)
(4.2 SP2)

(tick) (tick)
Microsoft Edge on Windows 10 (error) (tick)
(4.3 SP1, 4.3 SP2)
(error) 
(4.2 SP2, 4.3)
(error) (error)
Mozilla Firefox ESR 24.0 and above (error)

(tick)
(4.3, 4.3 SP1, 4.3 SP2)

(error)
(4.2 SP2)

(tick) (tick)
Google Chrome 34.0 and above (error)

(tick)
(4.3, 4.3 SP1, 4.3 SP2)

(error)
(4.2 SP2)

(error) (tick)
Apple Safari 7.1 and above (error)

(error)

(tick) (error)

Mobile and Tablet

  • The CA Service Management Mobile Application enables access to Unified Self-Service through mobile devices that run on Apple iOS or Google Android OS.
  • The capability and experience of Apple Safari browser on an Apple iPad is not similar to that of using Apple Safari browser on an Apple desktop or laptop running on MAC OS X.
  • The xFlow Analyst Interface is supported on iOS 9.3.x and above. It was tested on 9.7-inch iPad. During testing, it was observed that the popup alignment looks better in the vertical mode.
Mobile Platform

CA Service Management Mobile App

Apple iOS 11.x, 10.x, 9.x, 8.x (tick)
Android 8.x, 7.x, 6.x, 5.x (tick)
Web Browser on Tablet iOS 8.0 Android 4.X
Apple Safari 7.1  and above (tick) (tick)
Google Chrome 34.0  and above (tick) (tick)
Mozilla Firefox 31.0  and above (error) (error)

CA Common Components

The CA Service Management solution includes a limited entitlement to CA Process Automation and CABI. The entitlement is restricted to use within the context of workflows that are associated with the products.

CA Common Components CA Service Desk Manager 14.1 CA Service Catalog 14.1 CA Asset Portfolio Management 14.1 Unified Self-Service 14.1
CA EEM (12.51 CR02, 12.6) (tick) (tick) (tick) (tick)
CA Process Automation (4.2 SP2, 4.3, 4.3 SP1, 4.3 SP2, 4.3 SP3) (tick) (tick) (tick) (error)
CABI (4.1 SP3, 4.1.5) (tick) (tick) (tick) (error)
CABI JasperReports Server (r.6.2.0) (tick) (tick) (tick) NA
CABI JasperReports Server (r.6.3) (tick) (tick) (tick) NA
CABI JasperReports Server (r.6.4.3) (tick) (tick) (tick) NA

 Important! Customers purchasing CA Service Management products on or after April 1, 2016 are only eligible to use a supported version of CA Business Intelligence JasperReports® Server.

We will continue to support CABI 4.x till December 31, 2018 for customers who have purchased CA Service Desk Manager, CA IT Asset Manager, or CA Service Catalog prior to April 1, 2016.

Third-Party Common Components

Third-Party Common Components CA Service Desk Manager 14.1 CA Service Catalog 14.1 CA Asset Portfolio Management 14.1 Unified Self-Service 14.1 xFlow Analyst Interface
.Net Framework 4.0 (error) (error) (tick) (error) (tick)
Internet Information Server 7.0, 8.0 (tick) (tick) (tick) (tick) (tick)
Apache Tomcat (tick) (tick) (tick) (tick)

NA

Java Runtime Environment (JRE) (tick) (tick) (tick) (tick) NA
PHP 5.4 (error) (error) (error) (tick) NA
Liferay Portal 6.1.2 GA3 (CE) (error) (error) (error) (error) NA
Third-Party Common Components CA Service Desk Manager 14.1 CA Service Catalog 14.1 CA Asset Portfolio Management 14.1 Unified Self-Service 14.1 xFlow Analyst Interface
Apache Tomcat 7.0.59, 8.0.26**, and 8.5.16 7.0.47 8.0.21 and 8.5.16 7.0.59 and 8.5.16 NA
Java Runtime Environment (JRE) 1.8.0_45 (32-bit) 1.8.0_45 (32-bit or 64-bit) 1.8.0_45 (32-bit) 1.8.0_45 (64-bit)
  • 1.8.0.74
    (Windows, Linux, and Solaris)
  • 1.8.0 (AIX)

Important! ** indicates Tomcat 8.0.26 does not support Support Automation and Configuration Management Database (CMDB) visualizer.

SMTP Mail Server CA Service Desk Manager 14.1

Microsoft Exchange Server 2013

(tick)

Microsoft Exchange Server 2010

(tick)

Microsoft Exchange Server 2007

(tick)

Microsoft Windows SMTP Service

(tick)

Microsoft Exchange Online (Office 365)

(tick)

IBM Lotus Domino 6.5.1

(tick)

Note: IBM Lotus Domino 6.5.1 does not support AUTH PLAIN authentication. As a workaround, CA Service Desk Manager can be configured to send e-mail to the Microsoft Windows SMTP Service (which supports AUTH PLAIN and NTLM authentication), and then have the Microsoft Windows SMTP Service relay the e-mails to IBM Lotus Domino.

Client Operating Systems

SDM Function Microsoft Windows 10 Microsoft Windows 8 Microsoft Windows 7 Apple MAC OS 10.8.4
Service Desk (tick) (tick) (tick) (tick)

Knowledge Management

(tick) (tick) (tick) (tick)
CMDB (tick) (tick) (tick) (tick)

CMDB Visualizer

(tick) (tick) (tick) (tick)

Support Automation**

(tick) (tick) (tick) (error)

CA Business Intelligence

(tick) (tick) (tick) (tick)

Important! * indicates the web chat feature of Support Automation is only available on Safari browser of Apple MAC OS 10.8.4 (desktops/laptops)

Important! ** Refer to the list of Support Automation Known Issues and Solutions in the CA Service Desk Manager 14.1 Release Notes.

Integration

Product CA Service Desk Manager 14.1 CA Service Catalog 14.1 CA Asset Portfolio Management 14.1 Unified Self-Service 14.1
CA Workload Automation AE 11.3.6 (tick) (error) (error) (error)
CA Workflow 1.1.5 SP6 Build 132 (tick) (tick) (error) (error)
CA Unicenter Network and Systems Management 11.2 SP2 CUM1 (tick) (error) (error) (error)

**CA Spectrum 10.0, 10.1.x

(tick) (error) (error) (error)
CA Software Change Manager 12.5 (tick) (error) (error) (error)
CA Site Minder 12.5 CR01 (tick) (tick) (tick) (tick)
CA Services Operation Insight 3.0 (tick) (error) (error) (error)
CA IT Client Automation 12.8 Fix Pack 1, 12.9, 14.0 (tick) (error) (tick) (tick)
CA Identity Manager 12.6 SP4 (tick) (error) (error) (error)
CA Configuration Automation 12.8 SP1, 12.8.3, 12.8.4 (tick) (error) (error) (error)
CA Clarity 13.3.0.286 (tick) (error) (error) (error)
CA Catalyst Connector 3.2 (tick) (error) (error) (error)
CA Application Performance Management 9600 (tick) (error) (error) (error)
CA Business Intelligence 4.1 SP5 (Patch) (tick) (error) (error) (error)
CA Business Intelligence 4.1 SP3 (tick) (error) (error) (error)
CA Business Intelligence 3.3 SP1 (tick) (error) (error) (error)
Microsoft SharePoint 2016, 2013, and 2010 (tick) (tick) (error) (tick)

Note: **CA Spectrum 10.2 is certified with CA Service Desk Manager 14.1.03.

Important! CA Service Management 14.1 requires a separate instance of CA Business Intelligence 4.1 SP3 before you upgrade or install CA Service Management capabilities. CA Service Management 14.1 is not compatible with earlier versions of CA Business Intelligence 3.3 SP1 and there is no direct upgrade from CA Business Intelligence 3.x to 4.x. For more information, see CA Business Intelligence Platform Installation.

Compliance

 Accessibility CA Service Desk Manager 14.1 CA Service Catalog 14.1 CA Asset Portfolio Management 14.1 Unified Self-Service 14.1 xFlow Analyst Interface
Section 508 Compliance (tick) (tick) (tick) (tick) (tick)
Web Content Accessibility Guidelines (WCAG) 2.0 (tick) (tick) (tick) (tick) (tick)
Internet Protocol version 6 (IPV6) (tick) (error) (error) (error) (error)
Federal Information Processing Standards (FIPS) (tick) (error) (error) (error) (error)
Secure Sockets Layer (SSL) (tick) (tick) (tick) (tick) (tick)
Transport Layer Security (TLS) 1.2 (tick) (tick) (tick) (tick) (tick)

Load Balancing

 Load Balancer CA Service Desk Manager 14.1 CA Service Catalog 14.1 CA Asset Portfolio Management 14.1 Unified Self-Service 14.1 xFlow Analyst Interface Search Server
Apache Tomcat (tick) (tick) (tick) (error) (error) (error)
F5 Networks (tick) (tick) (tick) (error) (tick) (tick)
Microsoft NLB (error) (error) (tick) (error) (error) (error)

Product Documentation

  • French
  • Italian
  • German
  • Spanish
  • Japanese
  • Simplified Chinese
  • Brazilian Portuguese

Note: Some of the products in the solution support additional languages such as Canadian French, Traditional Chinese, Danish, and so on, which are not supported by the Wiki. Refer to the English wiki for such languages.

Internationalization and Localization

An Internationalized product (also referred to as a language-certified product) is an English-language product that runs on local language versions of the supported operating system and required third-party products.

Internationalized products support local language data for input and output, and also support the ability to specify local language conventions for date, time, currency, and number formats.

The following list indicates the localized versions of the products that are supported depending on the operating system:

Note: IBM AIX supports English only.

Language Supported Operating System
German Windows, Linux, and Solaris
French Windows, Linux, and Solaris
French Canadian Windows
Brazilian Portuguese Windows
Italian Windows
Spanish Windows
Japanese Windows, Linux, and Solaris
Simplified Chinese Windows

Consider the following:

  • CABI 4.x installation is supported only in English. For additional languages support, it is required to apply the language pack based on the locale as described in Full Installation.
  • CA Service Desk Manager 14.1 reports are localized in French, German, Italian, Japanese, Simplified Chinese, Spanish, and Brazilian Portuguese.
  • CA Asset Portfolio Manager 14.1 reports are localized in French, Italian, German ,Spanish, Japanese, and Brazilian Portuguese.
  • CA Service Catalog 14.1 reports are not localized.
Internationalization Support CA Service Desk Manager 14.1 CA Service Catalog 14.1 CA Asset Portfolio Management 14.1 Unified Self-Service 14.1 CA Business Intelligence 4.1 SP3

CA Business Intelligence JasperReports Server 6.2.0, 6.4.2, 6.4.3

English (tick) (tick) (tick) (tick) (tick) (tick)
French (tick) (tick) (tick) (tick) (tick) (error)
German (tick) (tick) (tick) (tick) (tick) (error)
Japanese (tick) (tick) (tick) (tick) (tick) (error)
Italian (tick) (tick) (tick) (tick) (tick) (error)
Spanish (tick) (tick) (tick) (tick) (tick) (error)
Brazilian Portuguese (tick) (tick) (tick) (tick) (tick) (error)
Simplified Chinese (tick) (tick) (error) (tick) (tick) (error)
Korean (error) (error) (error) (error) (error) (error)
Traditional Chinese (error) (error) (error) (error) (error) (error)
French Canadian (tick) (error) (error) (error) (error) (error)
Finnish (error) (tick) (error) (tick) (error) (error)
Dutch (error) (tick) (error) (tick) (error) (error)
Danish (error) (tick) (error) (tick) (error) (error)
Swedish (error) (tick) (error) (tick) (error) (error)
Localization Support CA Service Desk Manager 14.1 CA Service Catalog 14.1 CA Asset Portfolio Management 14.1 Unified Self-Service 14.1 CA Business Intelligence 4.1 SP3 CA Business Intelligence JasperReports Server 6.2.0, 6.4.2, 6.4.3 xFlow Analyst Interface
English (tick) (tick) (tick) (tick) (tick) (tick) (tick)
French (tick) (tick) (tick) (tick) (tick) (tick) (tick)
German (tick) (tick) (tick) (tick) (tick) (tick) (tick)
Japanese (tick) (tick) (tick) (tick) (tick) (tick) (tick)
Italian (tick) (tick) (tick) (tick) (tick) (tick) (tick)
Spanish (tick) (tick) (tick) (tick) (tick) (tick) (tick)
Brazilian Portuguese (tick) (tick) (tick) (tick) (tick) (tick) (tick)
Simplified Chinese (tick) (tick) (error) (tick) (tick) (tick) (tick)
Korean (error) (error) (error) (error) (error) (error) (error)
Traditional Chinese (error) (error) (error) (error) (error) (error) (error)
French Canadian (tick) (error) (error) (error) (error) (error) (tick)
Finnish (error) (tick) (error) (tick) (error) (error) (error)
Dutch (error) (tick) (error) (tick) (error) (error) (error)
Danish (error) (tick) (error) (tick) (error) (error) (error)
Swedish (error) (tick) (error) (tick) (error) (error) (error)

Products for CA SDM Connector July 2015



Catalyst Connector Version


r3.2 r3.4.1
CA SDM Version r12.9 CUM1

Certified with CA Configuration Automation r12.8 SP1, r12.8 SP2

Certified with CA Service Operations Insight r3.1, r3.2, r3.2 CUM3

Not certified with CA Configuration Automation

Certified with CA Service Operations Insight r3.2 CUM2, r3.2 CUM3, r3.3, r3.3 CUM1

CA SDM Version r14.1.01

Certified with CA Configuration Automation r12.8 SP1, r12.8 SP2

Certified with CA Service Operations Insight r3.1, r3.2 cum3.

Not certified with CA Configuration Automation

Certified with CA Service Operations Insight r3.2 CUM2, r3.2 CUM3, r3.3, r3.3 CUM1  



Important! CA Service Management 14.1 requires a separate instance of CA Business Intelligence 4.1 SP3 before you upgrade or install CA Service Management capabilities. CA Service Management 14.1 is not compatible with earlier versions of CA Business Intelligence 3.3 SP1 and there is no direct upgrade from CA Business Intelligence 3.x to 4.x. For more information, see CA Business Intelligence Platform Installation.


Please see https://docops.ca.com/display/CASM1401/Supportability+Matrix#SupportabilityMatrix-OperatingSystems and select OS Support for Other Components

Was this helpful?

Please log in to post comments.

  1. Steven Isenberg
    2014-12-02 01:20

    In the table under Database Support, "Oracle 11g R2 RAC" is bold text and all other database listings are not bolded.  Is there some special significance for this?  Or is this an accidental bolding? 

  2. NagaJanaki Kompella
    2015-01-29 12:45

    This is corrected.

  3. Anonymous
    2015-01-29 11:12

    Hi,

     

    Is ITPAM 4.2 compatible with

    • CA EEM 12.51 CR02

    Thanks

    JJ 

     

  4. Raka Saha
    2015-01-30 12:09

    Hi JJ, 

    Yes, CA Process Automation 4.2 is compatible with CA EEM 12.51 CR02.

    Hope that answers your query. Please do let us know if you need more information.

    Thanks, 

    Technical Information Team.

  5. Ashfaquddin Mohammed
    2015-04-14 11:48

    Hi,

    I don't see Unified Infrastructure Management (UIM) in the integrations section.

    Does CA SDM integrate with UIM for alerts?

    Regards,

    Ash.

    1. Raka Saha
      2015-04-15 04:24

      Hi Ashfaquddin Mohammed,

      UIM is not been certified with CA  SDM, Please let us know if you have any other query,

      Thanks,

      Technical Documentation Team

       

      1. Stephanie Mähr
        2015-10-20 02:30

        Hi Ashfaquddin Mohammed,

        there is a working integration with UIM - and even if it is under the UIM team's responsibility we should reference it here.

        • Stephanie

        1. Anonymous
          2015-10-22 11:19

          Thanks Stephanie.

          Do you have a url reference where it talks about SDM and UIM integration?

           

          Regards,

          Ashfaq.

          1. Stephanie Mähr
            2015-10-23 06:25

            I don't have a hyperlink, actually I did not find the gateways documented on the UIM wiki at

            CA Unified Infrastructure Management - 8.1

            I myself have PDFs only. This is something to discuss with the UIM team, I guess ?

             

  6. Anoop Gusain
    2015-05-04 02:40

    Hi,

    Does eHealth & Spectrum supported with Redhat7?

    iSPEC as a combination of both eHealth & Spectrum supported with Redhat7?

     

    Thanks

    Anoop

    1. Raka Saha
      2015-05-06 01:13

      Hi Anoop Gusain,

       

      For Spectrum we will be supporting RHEL7 with release 10.0 that is slated for GA in the next few weeks.

      Can you please elaborate on iSPEC ? 

       

      Thanks, 

      Technical Documentation Team.

  7. Anonymous
    2015-05-06 03:48

    Under 'other components supported', it mentions:  JAVA

    What JAVA versions are supported?  Is JRE needed or the JDK? Are both 64 and 32-bit supported?

     

    Thanks, Gale Bacon 

     

    1. Raghuveer Agarwal
      2015-05-07 03:10

      Hi Gale,

      Thanks for posting your query. Let us check with the engineering team and let you know the answer at the earliest.

      Thanks, 

      Technical Documentation Team.

    1. Raghuveer Agarwal
      2015-05-12 01:28

      Hi Gale,

      The Supportability Matrix has been updated. Hope that answers your query.

      Please do let us know if you need any further information.

      Thanks, 

      Technical Documentation Team.

  8. Helio Vazquez
    2015-05-14 01:04

    Hello,

    is it supported CA IT Client Automation 12.9 (12.9.0.338)?

    The document makes reference to ITClient Automation 12.8, i think higher version is also supported.

    Regards,

    Helio Vázquez

    1. Raka Saha
      2015-05-15 05:00

      Hi Helio Vazquez

      Thank you submitting your query. We will consult with the engineering team and get back with a response at the earliest.

      Thanks, 

      Technical Documentation Team

      1. Anonymous
        2015-11-12 06:46

        Hello,

        What was the outcome to certifying SM 14.1 with Client Automation r12.9.  I'm also working with a customer that wants to upgrade their SM suite and Client Automation to the latest versions.  However, I only see Client Auto r12.8 Fix Pack 1 as the latest version which is supported with SM 14.1.

         

        Thank you,

        Darren

        1. Raghuveer Agarwal
          2015-11-17 11:03

          Hello Daren,

          Client Auto r12.8 Fix Pack 1 is the latest version certified with CA SM 14.1.

          Client Auto r12.9 is not supported.

          Thanks, 

          Technical Documentation Team


          1. Marc Corbin
            2015-11-25 01:01

            When will Client Auto r12.9 be supported?

            1. Rajashree Nair
              2015-11-25 11:40

              Hi Marc Corbin,

              I am getting this confirmed with the PDM team. Will keep you posted if they provide me with details.

              Regards,

              CA Service Management Information Services

            1. Rajeev Kumar
              2015-11-30 03:32

              Hello Marc,

              The CA Service Management product team plans to support IT Client Automation 12.9 in the first half of Calendar Year 2016.

  9. Christian Terrazas
    2015-05-24 08:00

    Hello,

    A customer wants to perform the upgrade of the following products:

    ProductCurrent versionNew version
    CA Service Desk Manager12.614.1
    CA Business Intelligence3.2. SP54.1 SP3
    CA Process Automation Manager3.1 SP14.2 SP2
    CA Embedded Entitlements Manager8.4 SP3CA EEM 12.51 CR02
    CA Client Automation12.5 SP112.9
    CA Service Catalog12.7Not yet

    Is it possible to perform the upgrade of all products and continue using CA Service Catalog 12.7 with CA SDM 14.1?

    Regards,

    Christian Terrazas

    1. Rajashree Nair
      2015-05-25 01:15

      Christian Terrazas

      Hi,

      Thanks for posting the above query. Will get in touch with development to know whether CA Service Management 14.1 allows for such upgrade scenario.

       

      Thanks,

      CA Service Management Technical Information Services Team

      1. Rajashree Nair
        2015-05-28 03:48

        Hi Christian,

        Confirmed with Development and got to know that such type of upgrade is not recommended since CA Service Catalog 12.7 is not compatible and supported for integrations with CA EEM 12.51 CR02 and CA Business Intelligence 4.1 SP3. Additionally, CA Client Automation 12.9 is not yet certified and supported with CA Service Desk Manager 14.1. Hence, it is advisable and recommended to upgrade CA Service Catalog 12.7 to 14.1.

         

        Thanks,

        CA Service Management Technical Information Services Team

  10. Adriana Rios Rios
    2015-06-02 04:56

    I see that CA Business Intelligence 4.1 SP3 don't has V - Certified for either Engine DB, this will have V - Certified soon?

    What is the estimated date by support V - Certified for CA PAM and CA BI in Oracle 12c and MSQL 2014?

    Thank's

     

    1. Raka Saha
      2015-06-03 12:26

      Hi Adriana Rios Rios

       

      Thanks for your query. I will consult with the engineering team and let you know the answer at the earliest.

       

      Thanks, 

      Technical Documentation Team

  11. Sunil Mujumdar
    2015-06-03 07:42

    We currently have CA Service Desk Manager 12.1 (running on 2003 server) UAPM 11.3.4 (also on 2003) and Client Management 12.5 (enterprise server running on 2008R2). They use a shared MDB running on SQL 2008R2 /Windows 2008R2 Database Server

    We want to migrate all the products in a phased approach, starting with UAPM. We would like to first upgrade CA Client Automation to 12.9, followed by upgrading/migrating Asset Portfolio Manager to 14.1 and also migrate to a new 2012 R2 Server.

    Is there anything stopping us from moving to UAPM 14.1 without upgrading Service Desk Manager/CMDB at the same time (a lot more complex due to customizations)? We have EEM 8.x running on the Service Desk Server and no ITPAM or Advanced workflow that is in use.

    1. Raka Saha
      2015-06-09 04:30

      Hi  Sunil Mujumdar

      Thank you for posting your query. I will consult with the engineering team and get back with a response at the earliest,


      Thanks, 

      Technical Documentation Team

  12. Jason Wolfe
    2015-06-08 01:59

    Should the version of CA Spectrum Automation be 12.8/12.9 rather than 9.4?

    1. Raka Saha
      2015-06-09 04:17

      Hi Jason Wolfe

      The version number is 9.4. The product name is incorrectly mentioned as CA Spectrum Automation. It should be CA Spectrum Infrastructure Manager. We will make the corrections at the earliest.

      Please let us know if you have any further queries.

      Thanks, 

      Technical Documentation Team.

  13. Anonymous
    2015-06-09 01:58

    Hi,

    I'm missing LB support for CA SAM - could you please provide this information?

     

    Thanks,

    Jakub

    1. Raghuveer Agarwal
      2015-06-24 03:09

      Hi Jakub,

      Thank you for posting your query. I will consult the engineering team and revert at the earliest.


      Thanks, 

      Technical Documentation Team

      1. Raghuveer Agarwal
        2015-06-29 05:37

        Hi Jakub,

        For now, Load Balancing is not supported for CA Software Asset Manager.

        Thanks, 

        Technical Documentation Team

  14. Karen Matoke
    2015-06-30 07:15

    For CA Service Desk Manager 14.1, the "Localized Versions" information in the CA SDM 12.9 Release Notes also applies to CA SDM 14.1, but seems to be missing from this page.  That information is as follows:

    Localized Versions

    The following list indicates which localized versions of the product are supported on Windows:

    • German
    • French
    • French Canadian
    • Brazilian Portuguese
    • Italian
    • Spanish
    • Japanese
    • Simplified Chinese

    The following list indicates which localized versions of the product are supported on Linux and Solaris:

    • French
    • German
    • Japanese

    IBM AIX supports English only

     

    1. Raka Saha
      2015-06-30 10:35

      Thanks Karen Matoke for notifying us.

      I have updated the source space. The change will be reflected when we publish it.

      Thanks, 

      Technical Documentation Team

  15. Anonymous
    2015-07-01 07:50

    How much longer before CA Process Automation is certified with SQL 2014?

    Here is the information from above.

    "CA Process Automation and CA Business Intelligence are planning support for SQL Server 2014 and Oracle 12c in the First-half of the Calendar year 2015. This matrix will be updated accordingly upon the completion of our testing efforts."

    We are looking to upgrade Service Desk & Service Catalog by EOY. This includes upgrades to EEM and CA PAM as well. We were hoping to move off of SQL 2008 and onto a newer version. We would love to go to 2014 instead of 2012 if possible. Having a better target date for certification would help a lot in our decision.

    Thanks,
    Jason

     

    1. jason alstead
      2015-07-01 07:52

      Oops - looks like my name changes to Anonymous today! HA!

      Any information on the above would be greatly appreciated.

    1. Raka Saha
      2015-07-02 01:11

      Hi jason alstead

      Yes, both SQL 2014 and Oracle 12c are supported by CA Business Intelligence and CA Process Automation. The changes will be reflected as soon as we publish our documentation.

      Thanks, 

      Technical Documentation Team.

  16. Anonymous
    2015-07-09 04:47

    A Spanish-translated page for the Supportability Matrix is not available in the Spanish-language version of the Wiki. Is that forthcoming?

    1. Rajashree Nair
      2015-08-10 02:46

      Hi,

      Thanks for bringing this to our notice. The Spanish version for Supportability Matrix is now available. Please verify. 

       

      Thanks again.

      Regards,

      CA Service Management Documentation Team

      1. Ilaria Cusumano
        2016-05-05 03:40

        Hi Rajashree, I can't find the corresponding Spanish page, can you please specify the link?

        Thanks, Ilaria

  17. Anonymous
    2015-07-09 04:50

    How often is this Wiki refreshed with any missing or additional information integrated into the appropriate sections, such as may be indicated in comments on relevant pages?

    1. Rajashree Nair
      2015-08-10 02:49

      Hi,

      Thanks for your interest in Wiki. We usually update/publish our Wiki Space once every month. 

       

      Best Regards,

      CA Service Management Documentation Team. 

  18. Anonymous
    2015-07-21 04:50

    Hi,

    I did not see any compatibility with VMWare for 14.1 version. 

    Will CA Servicedesk Manager 14.1 supports VMWare?

    Thanks & Regards,

    Hima

    1. Rajashree Nair
      2015-08-12 01:08

      Hi Hima,

      CA Service Desk Manager 14.1 is compatible with VMware.

       

      Regards,

      CA Service Management Documentation Team

  19. Subhashini Madduluri
    2015-08-25 08:59

    Hello,

    Is CSM 14.1 compatible with HP UCMDB?

    Do we have a connector for HP UCMDB for purchase or download?

    Regards,

    Subhashini

  20. Kavya Bojja
    2015-09-01 05:04

    Hi,

    Supported SMTP server list is not provided.

     

    Please update.

     

    Regards,

    Kavya

    1. Raghuveer Agarwal
      2015-09-21 01:38

      Adding Rajeev Kumar.

  21. Jeffery Mason
    2015-09-30 09:23

    Looking for current info on SDM 12.6 compatibility. Is 12.6 compatible with Java 8?  We are seeing odd behaviour in our R&D environment.

    1. Rajashree Nair
      2015-10-15 01:22

      Hi Jeffery Mason,

       

      Thanks for posting this query. I am getting it verified with the Product Management. Will update this page and reply back to you accordingly.

       

      Regards,

      CA Service Management Technical Information Services Team

      1. Rajashree Nair
        2015-10-15 02:13

        HI Jeffery Mason,

        CA SDM 12.6 does not support Java 8.

        Hope this helps.

         

        Regards,

        CA Service Management Technical Information Services Team

  22. Thiago Bottoni
    2015-10-14 01:26

    Are both MS SQL Server Enterprise and Standard supported?

    1. Rajashree Nair
      2015-10-15 01:25

      Hi Thiago Bottoni,


      Thanks. I am getting this verified with the Product Management. Will keep you posted.

       

      Regards,

      CA Service Management Technical Information Services Team

    1. Rajashree Nair
      2015-10-15 02:18

      Hi Thiago Bottoni,

       

      Yes, both MS SQL Enterprise and Standard Editions are supported for product release versions documented in this article.

       

      Regards,

      CA Service Management Technical Information Services Team

      1. Thiago Bottoni
        2015-10-15 05:29

        Thanks, Rajashree Nair.

  23. Anonymous
    2015-10-15 01:00

    If CA Spectrum 9.4* is compatible with CASD 14.1, will the integration be supported by CA?

    Is CA Spectrum 9.3* compatible with CASD 14.1, will the integration be supported until the 9.3 EOL at the end of March, 2016?

    Thanks,

    Charlie

     

    1. Rajashree Nair
      2015-11-25 11:43

      Hi,

      Thanks for posting this query. Will get it confirmed with the PDM team and keep you posted. 

      Regards,

      CA Service Management Technical Information Services

  24. J W
    2015-10-21 10:20

    The font color for the legend  "x-Not Supported" does not match that of the corresponding 'x' values in the tables.  It should be 'red'.

    Confirmed in IE 11 and Firefox ESR 38.3.0

    JW

  25. Ana Carolina Ferreira
    2015-12-03 01:40

    Hi,

    Previously, the matrix compatibility indicates that the 4.3 version of ITPAM was compatible with MSQL 2014. This information is still accurate?

    Regards, 

    Ana.

    1. Rajashree Nair
      2015-12-04 12:58

      Hi Ana Carolina Ferreira

      Thanks for submitting this query. Getting this verified with the product team. 

      Hi Rajeev Kumar, can you confirm whether information regarding "4.3 version of CA PAM is compatible with MS SQL Server 2014" still applies. 

      Regards,

      DocOps Services

    1. Rajeev Kumar
      2015-12-04 01:59

      Hello Ana Carolina Ferreira,

      You can view the latest compatibility information for CA Process Automation here - CA PAM Platform Support and Requirements

      1. Anonymous
        2016-02-12 11:26

        Hello Rajeev, Rajashree

        Thanks!

  26. John COWSERT
    2016-01-13 11:53

    Are any CA products certified for use with Microsoft Edge browser?

    1. Raghuveer Agarwal
      2016-01-14 12:56

      Hello John COWSERT,

      CA Service Management capabilities, except CA Asset Portfolio Management, are supported on Microsoft Edge browser on Windows 10.

      The updated supportability matrix would be made available soon to reflect the changes.

       

      Thanks,
      DocOps Services Team

  27. PAUL COCCIMIGLIO
    2016-01-28 10:44

    Is this a mistake under the Operating System section: CA Process Automation 4.3 database is only supported on Linux/UNIX platforms. In the Database Support section, it lists the correct DB platform support.

    1. Raghuveer Agarwal
      2016-02-12 09:44

      Hello PAUL COCCIMIGLIO,

      The correction was made on 3rd Feb after discussion with the Product Management team.

      Thanks,
      DocOps Services Team

       

  28. Ana Carolina Ferreira
    2016-01-29 12:15

    Hello

    In the service desk integration session, I don't see something related to UIM. This integration is possible?

    Thanks.

    1. Raghuveer Agarwal
      2016-02-12 09:51

      Hello Ana Carolina Ferreira,

      Adding Rajeev Kumar from Product Management to answer the query.

       

      Thanks,
      DocOps Services Team

       

      1. Raghuveer Agarwal
        2016-02-18 06:45

        Hello Ana Carolina Ferreira,

        UIM is not certified with CA  SDM.


        Thanks,
        DocOps Services Team

        1. Ana Carolina Ferreira
          2016-02-18 07:44

          Hello Agarwal,

          Thank you for information!

          Regards.

  29. Kyle R
    2016-03-08 06:40

    CA SUPPORT STATEMENT

    The following statement taken from the CA Service Desk Manager 12.9 Certification Matrix, is also relevant to ITSM 14.1 and all releases, with regards to support of point releases of web browsers and other components.

    I couldn't find a specific ITSM 14.1 statement, so including it here for reference.

    https://support.ca.com/phpdocs/0/8165/8165_r129_CertMatrix.pdf ----- The information in this document is intended to be used as a general guideline to the version combinations that have been explicitly tested for interoperability. This information should not be interpreted as constraining the use of minor point-releases instead of the exact versions indicated. Minor versions of products are assumed to work unless otherwise noted. CA is not able to conduct deep validation of all possible version combinations.

    CA Service Desk Manager (SDM) will support service packs and point releases of Operating Systems, Databases, Web Servers, Web Browsers, Java, Servlets, etc., not necessarily noted on this matrix as long as the problem reported is reproducible with versions that are listed on the matrix.

    CA reserves the right to refuse support of new point releases should the reported problem require a major SDM rework or redesign in order to function properly. Both Technical Support and Sustaining Engineering will do their best to resolve any issues that occur in a timely manner. If the resolution to the problem is determined to be outside the realm of their support responsibilities, they may ask that you escalate your request for certification to your local account team.

    In regards to Web Browsers, many vendors are releasing rapid updates to their browsers every three-to-four months, and are configuring their browsers to update automatically without user intervention. As browser standards are relatively stable, and the browser technologies used by SDM follow well-known standards, CA Technologies considers these rapid-release browser updates to be similar to service-packs or point-releases. In regards to SDM, it is the intent of CA Technologies to conduct high-level functional testing of supported browser updates on a delayed schedule as time permits.

    Any known versions of Operating Systems, Databases, Web Servers, Web Browsers Java, Servlets, etc., that are not supported by SDM will be specifically noted in the appropriate sections. ----

    1. Raghuveer Agarwal
      2016-03-09 01:50

      Hello Kyle R,

      Thank you for your feedback. We will update the documentation accordingly.

      Thanks,
      DocOps Services Team

  30. Ana Carolina Ferreira
    2016-03-21 09:44

    Hi team,

    Could you tell me if the Self-service Unified won I have a page just for your compatibility matrix? Would I like more complete information about the solution and its prerequisites.

    Regards, Ana.

    1. Rajashree Nair
      2016-03-30 02:43

      Hi Ana Carolina Ferreira,

      Do you mean to say in the above query that you would like to have/see a separate compatibility matrix for Unified Self-Service? As of now, we do not have such provision.

      Regards,

      DocOps Information Services Team 

  31. Adriana Rios Rios
    2016-04-26 05:27

    The next support page indicates that CA SDM 14.1 is not compatible with ITCA 12.8 and this says otherwise, please clarify: https://support.ca.com/irj/portal/anonymous/phpsupcontent?contentID=5388d4ca-e235-4113-9ee5-cc5c038ab99e&productID=8176

  32. Vindhya Vasini Gandrakota
    2016-05-30 12:43

    Hi,

    Can i get the supported list of smtp servers.

  33. Grant Bruneau
    2016-06-22 11:10

    Why is USS not supported with an F5 load balancer? It doesn't seem like it would be any more complicated than Service Desk and Catalog.

    1. Rajashree Nair
      2016-06-27 04:52

      Thanks for your feedback, Grant Bruneau

      Hi, Raghu Rudraraju and Talwinder Chawla, I guess USS can be configured with F5 Load balancer.  Can you please confirm if this is correct. 

      Regards,

      DocOps Services Team

  34. Kyle R
    2016-09-14 08:02

    Hello Documentation Team,

    1) The SDM 12.9 Certification Matrix contained the following disambiguation statement on "point releases." Could you look please at adding something similar to the ITSM 14.1 page?

    https://support.ca.com/phpdocs/0/8165/8165_r129_CertMatrix.pdf

    The information in this document is intended to be used as a general guideline to the version combinations that have been explicitly tested for interoperability. This information should not be interpreted as constraining the use of minor point-releases instead of the exact versions indicated. Minor versions of products are assumed to work unless otherwise noted. CA is not able to conduct deep validation of all possible version combinations.

    CA Service Desk Manager (SDM) will support service packs and point releases of Operating Systems, Databases, Web Servers, Web Browsers, Java, Servlets, etc., not necessarily noted on this matrix as long as the problem reported is reproducible with versions that are listed on the matrix. CA reserves the right to refuse support of new point releases should the reported problem require a major SDM rework or redesign in order to function properly. Both Technical Support and Sustaining Engineering will do their best to resolve any issues that occur in a timely manner. If the resolution to the problem is determined to be outside the realm of their support responsibilities, they may ask that you escalate your request for certification to your local account team.

    In regards to Web Browsers, many vendors are releasing rapid updates to their browsers every three-to-four months, and are configuring their browsers to update automatically without user intervention. As browser standards are relatively stable, and the browser technologies used by SDM follow well-known standards, CA Technologies considers these rapid-release browser updates to be similar to service-packs or point-releases. In regards to SDM, it is the intent of CA Technologies to conduct high-level functional testing of supported browser updates on a delayed schedule as time permits.

    Any known versions of Operating Systems, Databases, Web Servers, Web Browsers Java, Servlets, etc., that are not supported by SDM will be specifically noted in the appropriate sections

    2) Can the Chrome browser certification be expanded? It mentions that specifically Chrome 34.0 is "certified" (verified and tested). Is that specifically Chrome 34.0? (Which I assume to be the case). Or are there any other versions of Chrome that are either "certified" or "supported" (not tested, expected to work).

    Thanks, Kyle_R. CA Support.

    1. Raghuveer Agarwal
      2016-09-15 01:22

      Hi Kyle R,

      The latest and updated version of Supportability Matrix will contain all the above details.

      The changes will reflect in the next publish.

       

      Regards,

      DocOps Service Team.

  35. Adriana Rios Rios
    2016-09-29 02:39

    Can you share of supportability matrix (operating systems) for Support Automation, component of this CA Service Desk Manager. Thanks

    1. Raghuveer Agarwal
      2016-10-27 04:16

      Hello Adriana Rios Rios,

      The 'OS Support for CA Service Management Solution' applies to Support Automation.

      Hope this helps.

      Regards,
      DocOps Service Team.

  36. Michael Mueller
    2016-10-14 06:03

    Hi Team. based on the information in the "OS Support for Other Components" I got the following understanding "EEM in its actual version delivered with SDM 14.1 is not supported/certified on any linux platform" If I take a look at the EEM supportability matrix directly : https://docops.ca.com/ca-embedded-entitlements-manager/12-51/en/installing/install-considerations/operating-system-support I get a different impression. Would you please clarify and/or confirm? Thank you and kind regards ..........Michael

    1. Raghuveer Agarwal
      2016-10-27 04:07

      Hello Michael Mueller,

      The OS Support for Other Components is updated. The information was incorrectly documented. Thank you for bringing this to our attention.

       

      Regards,
      DocOps Service Team.

  37. Paulo Alexandre Pedrosa
    2016-11-10 08:00

    Hi,

    On the section "DB Support for Other Components", there is no line for MSSQL 2014. Searching I manage to understand that PAM 4.3.1 and Jaspersoft 6.2 and 6.3 supports SQL 2014. I did not check other versions of that products and also BOXI. I did not find any information about xFlow and Search Server. Can you update that info?

    1. Paulo Alexandre Pedrosa
      2016-11-10 08:09

      Also CAM already supports SQL 2014 since 4.0.1.

      1. Paulo Alexandre Pedrosa
        2016-11-10 08:10

        Rephrasing the above statement: Also CA-SAM supports SQL 2014 since 4.0.1.

    1. Madhuri Mishra
      2016-11-11 01:27

      Paulo Alexandre Pedrosa

      For Database related details, please expand the following topics on the same page:

      • DB Support for CA Service Management Solution
      • DB Support for Other Components

      For more information about deployment of xFlow and Search Server, please refer these topics: Implementing CA Service Management 14.1.03#HardwareRequirements and Implementing CA Service Management 14.1.03#DeploymentGuidance

      Hope this helps.

      Thanks,

      DocOps Services Team

  38. Tsutomu Wakabayashi
    2016-11-15 08:58

    Hi

    Will you please add SharePoint compatibility information in this section for customers using Federated Search on CA Service Desk Manager? According to recent support case, SharePoint 2010 and 2013 are supported as we do for CA SDM 12.9.

    Thanks in advance, Tsutomu Wakabayashi

    1. Rajashree Nair
      2016-11-16 12:26

      Sure Tsutomu Wakabayashi. Thanks for the feedback. Let me check with Engineering if this is possible. Will update the matrix accordingly and keep you posted.

      Regards,

      DocOps Services Team

  39. Heikki Ikonen
    2017-08-16 03:10

    Under the section "OS Support for Other Components" it looks like CA PAM (4.2 SP2, 4.3, 4.3 SP1, 4.3 SP2) is not supported on Microsoft Windows Server 2012 R2 (64-bit only). However I have had a reply from CA Support (case #00817258) to say that PAM 4.2 SP2 and PAM 4.3 SP2 are supported on Windows Server 2012 R2 x64 since this is is considered as a point release. Can you please confirm what is correct and update the "OS Support for Other Components" section if neccessary.

    1. Paulo Alexandre Pedrosa
      2018-01-18 04:10

      Hi Heikki,

      I think it is correct. Also following link https://docops.ca.com/ca-process-automation/04-3-02/en/getting-started/platform-support-and-requirements you get the info saying that 4.3 SP2.

      I believe this SupportabilityMatrix should be updated with the correct info.

  40. PAUL COCCIMIGLIO
    2018-05-08 12:43

    With the announcement of JasperSoft 6.4.2 being certified with CA SDM 14.1, can the Supportability Matrix be updated to include JasperSoft 6.4.2?

    1. Raghuveer Agarwal
      2018-05-18 02:48

      Hi PAUL COCCIMIGLIO,

      I've updated the matrix. Thanks for bringing this to our attention!


      Regards,
      DocOps Services Team